<?xml version='1.0' encoding='utf-8'?>
<list>
<item id='90021' name="christmas_up">
  <for />
</item>
<item id='90022' name="christmas_down">
  <for />
</item>
<item id='90023' name="christmas_up1">
  <for />
</item>
<item id='90024' name="christmas_down1">
  <for />
</item>
<item id='90025' name="christmas_gloves">
  <for />
</item>
<item id='90026' name="christmas_boots">
  <for />
</item>
<item id='90027' name="casual_wear">
  <for />
</item>
<item id='90028' name="casual_wear1">
  <for />
</item>
</list>